Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

bump to 2.0.0.beta.18

  • Loading branch information...
commit e6830c225b1128f04b921681d4504ee202625b4b 1 parent 4508682
@dchelimsky dchelimsky authored
Showing with 15 additions and 12 deletions.
  1. +1 −1  VERSION
  2. +14 −11 rspec-core.gemspec
View
2  VERSION
@@ -1 +1 @@
-2.0.0.beta.17
+2.0.0.beta.18
View
25 rspec-core.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec-core}
- s.version = "2.0.0.beta.17"
+ s.version = "2.0.0.beta.18"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Chad Humphries", "David Chelimsky"]
- s.date = %q{2010-07-18}
+ s.date = %q{2010-07-21}
s.default_executable = %q{rspec}
s.description = %q{RSpec runner and example groups}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
@@ -153,15 +153,18 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/rspec-core}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-core-2.0.0.beta.17
-
+ Thank you for installing rspec-core-2.0.0.beta.18
+
+ Please be sure to look at Upgrade.markdown to see what might have changed
+ since the last release.
+
**************************************************
}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.7}
- s.summary = %q{rspec-core-2.0.0.beta.17}
+ s.summary = %q{rspec-core-2.0.0.beta.18}
s.test_files = [
"spec/autotest/failed_results_re_spec.rb",
"spec/autotest/rspec_spec.rb",
@@ -209,19 +212,19 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.17"])
- s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.17"])
+ s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.18"])
+ s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.18"])
s.add_development_dependency(%q<cucumber>, [">= 0.5.3"])
s.add_development_dependency(%q<autotest>, [">= 4.2.9"])
else
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.17"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.17"])
+ s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.18"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.18"])
s.add_dependency(%q<cucumber>, [">= 0.5.3"])
s.add_dependency(%q<autotest>, [">= 4.2.9"])
end
else
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.17"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.17"])
+ s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.18"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.18"])
s.add_dependency(%q<cucumber>, [">= 0.5.3"])
s.add_dependency(%q<autotest>, [">= 4.2.9"])
end
Please sign in to comment.
Something went wrong with that request. Please try again.